tree:
  -
    id: fd51c31a-cd8a-4558-a025-702d01005341
    title: Learning
    data:
      title_ar: تعٍلُم
    children:
      -
        id: 28cd9f9c-e491-4434-b9dd-28d8c0e6568a
        title: 'Zoom / Offline Courses'
        url: bim
        data:
          title_ar: 'دورات زووم /دورات غير متصلة بالإنترنت'
      -
        id: bedd1157-15a1-44f8-b40b-3c949902dc73
        title: Diplomas
        data:
          title_ar: الدبلومات
      -
        id: 055a3497-126e-4b64-9b27-63763956a414
        title: 'Certification Verification'
        data:
          title_ar: 'التحقق من الـشهادات'
      -
        id: fa0988ee-9ea9-4b98-b7d8-aae921182c30
        title: Courses
        url: our-courses
        data:
          title_ar: 'جميع الدورات'
      -
        id: 0196641c-218c-4ab0-82a0-9a9d7c043beb
        title: Instructors
        data:
          title_ar: المدربين
  -
    id: 22722182-a117-4b9e-96e0-52461ebea2b3
    title: 'For Companies'
    data:
      title_ar: للشركات
    children:
      -
        id: 08281ce4-1897-49c3-9bb2-35ab851d8abe
        title: 'BIM Automation'
        data:
          title_ar: 'BIM أتمتة'
      -
        id: 0b2eb875-79e9-4491-808b-f40cabc81360
        title: 'BIM Consulting'
        data:
          title_ar: 'BIM استشارات'
      -
        id: 757b9a2b-fda3-4b22-b352-884732325f99
        title: 'BIM Implementation'
        data:
          title_ar: 'BIM تدريب'
      -
        id: 950ccc5b-24a5-4008-8dbd-ff4cf196e698
        title: 'BIM Training'
        data:
          title_ar: 'BIM تدريب'
      -
        id: c04d9fc0-1e79-4179-bc62-11f05d3d56b9
        title: 'Revit Familiies'
        data:
          title_ar: 'عائلات ريفيت'
      -
        id: f0703491-2d7c-44fb-84ee-9cab963d8b96
        title: 'All Courses Language'
        url: 'our-courses?category=Language'
        data:
          title_ar: 'جميع كورسات اللغات'
      -
        id: 104a769a-d9c0-4556-a330-6623522a3a9c
        title: 'Information technology'
        data:
          title_ar: 'دورات تقنية المعلومات'
        children:
          -
            id: 4c9291a6-b773-442e-a026-475d52f66733
            title: 'Computer course'
            url: computer-skills
            data:
              title_ar: 'دورة الحاسب الالي'
          -
            id: 296821cb-ce49-41e0-8127-32fb0906dab6
            title: 'Cyper security courses'
            url: cyber-security
            data:
              title_ar: 'دورة الامن السيبراني'
          -
            id: f113e795-86ed-4c6c-8cc6-0016e5eda8d0
            title: 'Graphic Design'
            url: graphic-design
            data:
              title_ar: 'دورة تصميم جرافيكي'
          -
            id: 0ab0a8ce-7be0-48c1-b5ab-1063958ea890
            title: 'artifical intelligence course'
            url: course-artifical-intelligence
            data:
              title_ar: 'الذكاء الاصطناعى'
          -
            id: 67dd1294-034c-48cb-9d42-c287486a0f3f
            title: 'All technical courses'
            url: 'our-courses?category=technology'
            data:
              title_ar: 'جميع الكورسات التقنية'
      -
        id: a6e18888-7197-442f-b78d-40dcdbaf832a
        title: 'Management courses'
        data:
          title_ar: 'دورات ادارية'
        children:
          -
            id: a4f00512-fd92-40e2-82e7-8517e6c619a3
            title: 'Accounting course'
            url: accounting-for-non-accountants
            data:
              title_ar: 'دورة محاسبة لغير المحاسبين'
          -
            id: 5dd5fdbe-d41a-412f-815e-3cab1bf1b704
            title: 'Human resources course'
            url: human-resources
            data:
              title_ar: 'دورة الموارد البشرية'
          -
            id: f35e704b-6cae-4ec2-ac23-64be6cbe1701
            title: 'All administrative courses'
            url: 'our-courses?category=Management'
            data:
              title_ar: 'جميع الكورسات الادارية'
  -
    id: 8d985841-5bd9-4311-87be-1bea0f5a7a4a
    title: Help
    data:
      title_ar: يساعد
    children:
      -
        id: 5a355e39-e930-47ca-bd10-9b315b69cae1
        title: 'Shiping Request'
        data:
          title_ar: 'طلب شحن'
      -
        id: ddcbc808-e0b7-4324-8517-e2a73a8bf8cd
        title: 'Support Videos'
        data:
          title_ar: 'فيديوهات الدعم'
      -
        id: f4501133-1ca1-47dc-809f-c8513ab0a619
        title: 'Player Issue'
        data:
          title_ar: 'مشكلة اللاعب'
      -
        id: 142baf3c-bc23-4f4c-87f8-af9c3f4662fd
        title: contact-us
        url: contact-us
        data:
          title_ar: 'تواصل معنا'
  -
    id: 09531ff0-a1bf-4d9f-9734-409beb36aadb
    title: Offers
    url: offers
    data:
      title_ar: العروض
  -
    id: 30292a23-5a22-4c42-b157-2757bda11c56
    title: 'About Us'
    url: about-us
    data:
      title_ar: 'من نحن'
